Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#52255 - [audiocd-kio] kaudiocreator reports

Attached to Project: Community Packages
Opened by Tomas Thiemel (thiemel) - Saturday, 24 December 2016, 07:23 GMT
Last edited by Antonio Rojas (arojas) - Thursday, 16 February 2017, 07:49 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Laurent Carlier (lordheavy)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
After upgrade to the latest version (16.12.0-2) of audiocd-kio (obsoletes and uninstalls kdemultimedia-audiocd-kio package) the KAudioCreator reports "Could not find audiocd:/ protocol. Please install the audiocd ioslave"

Additional info:
see https://bugs.archlinux.org/task/41362

Steps to reproduce:
- install latest (1.3-8) community/kaudiocreator and latest (16.12.0-2) extra/audiocd-kio
- try to some audio CD

Kindly un-obsolete and return kdemultimedia-audiocd-kio package back to the repository or kindly fix kaudiocreator.
Thank you.
This task depends upon

Closed by  Antonio Rojas (arojas)
Thursday, 16 February 2017, 07:49 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#41362 
Comment by Tomas Thiemel (thiemel) - Saturday, 24 December 2016, 07:31 GMT
OK, I've downloaded and installed https://archive.archlinux.org/packages/k/kdemultimedia-audiocd-kio/kdemultimedia-audiocd-kio-16.08.3-2-i686.pkg.tar.xz (I had to uninstall audiocd-kio-16.12.0-2) and KAudioCreator works now, again.
If you need 64bit version, check all versions here: https://archive.archlinux.org/packages/k/kdemultimedia-audiocd-kio/
Comment by Antonio Rojas (arojas) - Saturday, 24 December 2016, 09:38 GMT
I've made audiocd-kio not replace the kde4 version and added the kde4 version to AUR. Assigning to lordheavy in case he wants to move it back to the official repos, although I'd rather suggest to update kaudiocreator to a git snapshot, with KF5 support.

Loading...